## libuniversal-can-perl 1.20110613

=== debian/changelog ===
libuniversal-can-perl (1.20110613-1) unstable; urgency=low

  * New upstream release
  * Switch to 3.0 (quilt) format
  * Bump debhelper compat level to 8
  * Remove Build-Depends on libmodule-build-perl (is in Perl core)
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Update upstream copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 13 Jun 2011 12:38:03 +0200

libuniversal-can-perl (1.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format
  * Add myself to Uploaders and Copyright
  * Refresh copyright years per upstream
  * Standards-Version 3.8.3 (drop perl version dep)
  * Module::Build is core as of Perl 5.10

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 21:41:40 -0500

libuniversal-can-perl (1.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * Slightly improve short description.
  * debian/copyright: use version-independet upstream source URL and wrap a
    long line.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * New upstream release
  * debian/watch: remove comment
  * Add myself to list of Uploaders
  * Bump Standards-Version to 3.8.1
  * Bump debhelper Build-Depends to >= 7
  * debian/compat: bump to 7
  * debian/copyright: update to use new machine readable format

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * update d/copyright (now Artistic-2.0)

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension
    + do not match development releases
  * use tiny DH7 debian/rules
    + redundant README no longer shipped

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 22 Jun 2009 14:40:25 -0700

libuniversal-can-perl (1.12-1) unstable; urgency=low

  * Initial Release (closes: #366246).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat,  6 May 2006 14:52:10 +0200
