=== debian/watch ===
version=3
http://search.cpan.org/dist/UNIVERSAL-can/   .*/UNIVERSAL-can-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
