## libuniversal-can-perl 1.20120726

=== debian/changelog ===
libuniversal-can-perl (1.20120726-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711622)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update upstream licensing terms.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Add a patch to fix POD encoding.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 19:01:26 +0200
