=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>, Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/UNIVERSAL-can/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libuniversal-can-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libuniversal-can-perl/
+           Nathan Handler <nhandler@debian.org>,
+           Ryan Niebur <ryan@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/UNIVERSAL-can/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuniversal-can-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-can-perl.git
 
 Package: libuniversal-can-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: safer version of UNIVERSAL::can
  The UNIVERSAL class provides a few default methods so that all objects can
  use them. Object orientation allows programmers to override these methods in
@@ -35,4 +37,3 @@
  emit a lexical warning (see perllexwarn) to that effect. You can disable it
  with no warnings; or no warnings 'UNIVERSAL::isa';, but don't do that; fix
  the code instead.
-
