## libuniversal-can-perl 1.20140124

=== debian/changelog ===
libuniversal-can-perl (1.20140124-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-encoding.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2014 16:07:23 +0100
