=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Nathan Handler <nhandler@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/UNIVERSAL-can/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuniversal-can-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-can-perl.git
