=== debian/watch ===
version=3
https://metacpan.org/release/UNIVERSAL-can/   .*/UNIVERSAL-can-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
