=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: libuniversal-can-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/UNIVERSAL-can/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuniversal-can-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-can-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuniversal-can-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuniversal-can-perl.git
+Homepage: https://metacpan.org/release/UNIVERSAL-can
 
 Package: libuniversal-can-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: safer version of UNIVERSAL::can
  The UNIVERSAL class provides a few default methods so that all objects can
  use them. Object orientation allows programmers to override these methods in
