=== debian/watch ===
version=4
https://metacpan.org/release/UNIVERSAL-can   .*/UNIVERSAL-can-v?@ANY_VERSION@@ARCHIVE_EXT@$
